- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
G::GetOpt::Level Struct Reference

Used by G::GetOpt for extra type safety. More...

`#include <ggetopt.h>`

## Public Member Functions
| Level (unsigned int l)

## Public Attributes
unsigned int | level

## Detailed Description

Used by G::GetOpt for extra type safety.

Definition at line 55 of file ggetopt.h.

## Constructor & Destructor Documentation

G::GetOpt::Level::Level | ( | unsigned int | l | ) |
| inline explicit

Definition at line 56 of file ggetopt.h.

## Member Data Documentation

unsigned int G::GetOpt::Level::level

Definition at line 56 of file ggetopt.h.

The documentation for this struct was generated from the following file:

- ggetopt.h